Upgrade to 4.0.10.
[usit-rt.git] / docs / web_deployment.pod
index 5d2cd4c..355f6ce 100644 (file)
@@ -113,6 +113,10 @@ preference are ignored.  We suggest the C<prefork> MPM or FastCGI
 deployment if your privileged users are in a different timezone than the
 one the server is configured for.
 
+B<NOTE>: RT 3.8 and below suggested use of C<SetHandler perl-script>;
+this is incorrect for RT 4, and will lead to difficulties sending
+outgoing mail from RT.  Ensure that you use C<SetHandler modperl>.
+
     <VirtualHost rt.example.com>
         ### Optional apache logs for RT
         # ErrorLog /opt/rt4/var/log/apache2.error